Documentation Index
Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
Use this file to discover all available pages before exploring further.
Order params
Standing Order creation params
Minimum quantity level to inform market maker, in base currency
Should always open orders == qty or not
Currency pair
Order type
sell, buy Minimum quantity to be traded at a go, in base currency
Order quantity, denominated in the base currency
StandingOrder
Response schema for a single standing order
An order
{
"archived": false,
"created_at": "2023-12-23T17:55:42.911",
"entity": {
"id": "6ebe0a0f-bb8f-49be-80ea-c6b72c348fea",
"type": "business"
},
"id": "7da75a46-a1bc-11ee-9a32-560f156a658b",
"low_watermark_qty": 1,
"min_qty": null,
"qty": 3,
"strict": false,
"symbol": "USD-NGN",
"type": "buy",
"updated_at": "2023-12-23T17:55:42.911"
}